.akcia_popup {position: fixed;left: 0;top: 0;right: 0;bottom: 0;display: none;background: rgb(0 0 0 / 0.7);z-index: 999999;align-items: center;justify-content: center;font-size: 16px;}
.akcia_popup .overlay {position: fixed;left: 0;top: 0;right: 0;bottom: 0;display: block;z-index: -1; cursor: pointer;}
.akcia_popup .popup_container {margin: auto 0;max-width: 75em;flex-grow: 1;position: relative;height: 100%;}
.akcia_popup .popup_container .popup_inner {position: relative;padding: 4em 0;display: flex;height: 100%;align-items: center;justify-content: center;}
.akcia_popup .popup_container .popup_inner .fa-xmark {position: absolute;top: 1em;right: 1em;z-index: 9;font-size: 2em;color: #a6becd;font-weight: 400;display: flex; width: 1.5em; height: 1.5em; align-items: center; justify-content: center;cursor: pointer;}
.akcia_popup .popup_container .popup_content {position: relative;z-index: 1;height: 100%;display: flex;flex-direction: column;justify-content: center;align-items: center;gap: 10px;}

.akcia_popup .popup_container .popup_content .image {flex-shrink: 1;display: contents;}
.akcia_popup .popup_container .popup_content .image img {max-height: 100%;display: block;}
.akcia_popup .popup_container .popup_content a {  color: #275328;border: 1px solid #fff;text-decoration: none;display: inline-block;padding: 7px 20px;border-radius: 30px;background: #fff;font-weight: 400; font-size: 22px;}
.akcia_popup .popup_container .popup_content a i { margin-right: 0.5em;}

.akcia_popup::-webkit-scrollbar {width: 0.5em;background: #a6becd;}
.akcia_popup::-webkit-scrollbar-track {}
.akcia_popup::-webkit-scrollbar-thumb {background-color: #c39e3a;}

/* 1440px = under 1560px */
@media only screen and (max-width: 1559px) {

	.akcia_popup {font-size: 14px;}
}

/* 1360px = under 1440px */
@media only screen and (max-width: 1439px) {

	.akcia_popup {font-size: 13px;}
}

/* 1200px = under 1366px */
@media only screen and (max-width: 1359px) {


}

/* 1024px = under 1200px */
@media only screen and (max-width: 1199px) {

}

/* 768px = under 1024px */
@media only screen and (max-width: 1023px) {
	.akcia_popup {font-size: 12px;}
	.akcia_popup .popup_container { max-width: 60em;}
}


/* 640px = under 768px */
@media only screen and (max-width: 767px) {
	.akcia_popup .popup_container {margin: auto 1em;}
}


/* 410px = under 640px */
@media only screen and (max-width: 639px) {
	.akcia_popup { font-size: 11px; }
	.akcia_popup .popup_container .popup_inner {margin: 1em 0;}
}

/* 360px = under 425px */
@media only screen and (max-width: 409px) {

}


/* 320px = under 360px */
@media only screen and (max-width: 359px) {

}